---
lang: en
title: 'API docs: rest.restbindings.operation'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restbindings.operation.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestBindings](./rest.restbindings.md) &gt; [Operation](./rest.restbindings.operation.md)

## RestBindings.Operation namespace

**Signature:**

```typescript
namespace Operation 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [PARAMS](./rest.restbindings.operation.params.md) |  |
|  [RETURN\_VALUE](./rest.restbindings.operation.return_value.md) |  |
|  [ROUTE](./rest.restbindings.operation.route.md) |  |


